Loading...
Searching...
No Matches
svn_nls.h File Reference

Support functions for NLS programs. More...

`#include "svn_types.h"`

Go to the source code of this file.

## Functions

svn_error_t * | svn_nls_init (void)
| Set up the NLS.

## Detailed Description

Support functions for NLS programs.

# autotoc_md79

Definition in file svn_nls.h.

## Function Documentation

## svn_nls_init()

svn_error_t * svn_nls_init | ( | void |  | ) |

Set up the NLS.

Return the error `APR_EINVAL` or `APR_INCOMPLETE` if an error occurs.

Note
  This function is for bindings. You should usually use svn_cmdline_init() instead of calling this function directly. This function should be called after initializing APR.

Since
  New in 1.3.